<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Přidat komentář");
DEFINE("_AKOCOMMENT_COMMENTS","Komentáře");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Pouze registrovaní uživatelé mohou přidat komentář.<br />Prosím přihlašte se nebo se zaregistrujte.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Autor:");
DEFINE("_AKOCOMMENT_ON","Datum:");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Guest");
DEFINE("_AKOCOMMENT_ENTERNAME","Jméno:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Název:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Komentář:");
DEFINE("_AKOCOMMENT_SENDFORM","Poslat");
DEFINE("_AKOCOMMENT_CLEARFORM","Smazat");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Prosím vložte alespoň text komentáře.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Komentář byl uložen.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nový komentář");
DEFINE("_AKOCOMMENT_ADMINMAIL","Dobrý den Administrátore,\n\nUživatel přidal nový komentář na webu $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Prosím neodpovídejte na tuto zprávu, byla automaticky generována a slouží pouze k informačním účelům.\n");

?>
